KLA12512
DoS vulnerability in Google Chrome

Updated: 04/18/2022
Detect date
?
04/14/2022
Severity
?
High
Description

Type confusion vulnerability was found in Google Chrome. Malicious users can exploit this vulnerability to cause denial of service.

Affected products

Google Chrome earlier than 100.0.4896.127

Solution

Update to the latest version
Download Google Chrome

Original advisories

Stable Channel Update for Desktop

Impacts
?
DoS 
[?]
Related products
Google Chrome
Find out the statistics of the vulnerabilities spreading in your region